Subject: Re: bug#69024: [PATCH] Breaking change in tree-sitter-typescript/tsx starting version 0.20.4

From: Loïc Lemaître <[email-masked]>
Date: Sun, 11 Feb 2024 11:37:29 +0100

Thanks !

For the copyright assignment, I have read this page 
https://www.gnu.org/software/emacs/manual/html_node/emacs/Copyright-Assignment.html 
and I guess I should contact [email-masked] 
<mailto:[email-masked]> to better understand what is the process to 
get it.

Le 11/02/2024 à 04:02, Dmitry Gutov a écrit :
> Hi!
>
> On 11/02/2024 01:38, Loïc Lemaître wrote:
>> A similar patch is also needed for Typescript/TSX in relation to this 
>> closed bug in Javascript :
>> https://debbugs.gnu.org/cgi/bugreport.cgi?bug=68879
>>
>> The attached patch should do the job.
>
> Thanks for the patch! Pushed to emacs-29.
>
> It probably doesn't exhaust our capability to accept your patches 
> without copyright assignment, but it would help if you can get started 
> on it, to contribute more in the future.